/* 4. Fenêtre avec défilement (en-dessous)  -------------------------------- */
.div1 {
	position: fixed; 
	margin-top: -80px; 
	margin-left: 1220px; 
	width: 350px; 
	height: 290px; 
	background-color: #00000080; /* transparent */ 
	border: 1px solid white; 
	padding: 10px;	
}
.div1 p {
	top: 20px; 
	left: 20px; 
	margin: 0; 
	text-align: center; 
	color: #ffffff; 
}

.div2 {
	position: fixed; 
	margin-top: -80px; 
	margin-left: 90px; 
	width: 350px; 
	height: 300px; 
	background-color: #00000080; /* transparent */  
	border: 1px solid white; 
	padding: 10px;
}
.div2 p {
	top: 15px; 
	left: 20px; 
	margin: 0; 
	text-align: center; 
	color: #ffffff; 
}
/* ==========================================================================
   CSS RESPONSIVE POUR TABLETTES ET SMARTPHONES
   ========================================================================== */
/* 1. Ajustements généraux pour tablettes et mobiles */
@media (max-width: 1024px) {
  body {
  overflow: auto; /* Permet de faire défiler toute la page si nécessaire */
}
